# -*- coding: utf-8 -*-
'''
Задание 1.7

Дано число n

Подсчитать и вывесети на экран сумму эго цифр

Вариант для продвинутых:
Дополнительно написать код, что 5ти значное число n - задается с клавиатуры пользователем
'''


#n = 65142

n = input ("Enter 5-digit number: ")
#print (type(n))

n = int(n)

a = n//10000
b = (n - a*10000)//1000
c = (n - a*10000 - b*1000)//100
d = (n - a*10000 - b*1000 - c*100)//10
e = n - a*10000 - b*1000 - c*100 - d*10

print (a+b+c+d+e)